<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product_Page</title>
    <link rel="stylesheet" href="../styles/style3_prod_page.css">

</head>

<body>
    <!--Шапка (хедер) сайту-->
    <header class="head">
        <div>
            <a href="../index.html" target="_blank"><img src="../imgs/image 2.png" alt="logo"></a>
        </div>
        <ul class="head_menu">
            <li><a href="../pages/catalog.html" target="_blank">SHORTS</a> </li>
            <li> <a href="" target="_blank">PANTS</a></li>
            <li><a href="" target="_blank">SHIRTS</a></li>
            <li><a href="" target="_blank">ACCESSORIES</a></li>
            <li><a href="" target="_blank">SALE</a></li>
        </ul>
        <div>
            <p class="search">
                <img src="../imgs/x34  4.png" alt="SEARCH" class="search_img">
                <input placeholder="SEARCH ENTIRE STORE HERE" class="search_btn">
            </p>

        </div>
    </header>
    <section class="mini_menu">
        <div>
            <a href="../index.html" target="_blank" class="btn_home">
                <img src="../imgs/Group 32.png" alt="home">
            </a>

        </div>
        <div>
            <img src="../imgs/VectorAr.png" alt="arrow" class="arrow">
        </div>
        <div>
            <a href="../pages/catalog.html">
                <p class="btn_shorts">SHORTS</p>
            </a>
        </div>
        <div>
            <img src="../imgs/VectorAr.png" alt="arrow" class="arrow">
        </div>
        <div id="name_product" class="name_product">
            <!--create js-->
        </div>
    </section>

    <section class="product" id="product">
        <div class="photo_prod" id="photo_prod">
            <!--add js-->
        </div>
        <div class="prod_info" id="prod_info">
            <!--add js-->
        </div>
   
    </section> 
        <div class="links_messeger">

            <a href="https://www.facebook.com" target="_blank">
                <img src="../imgs/links/facebook 1.png" alt="fb">
            </a>

            <a href="https://twitter.com/?lang=uk" target="_blank">
                <img src="../imgs/links/twit.png" alt="twiter">
            </a>


            <a href="https://www.pinterest.com" target="_blank">
                <img src="../imgs/links/pinterest 1.png" alt="">
            </a>


            <a href="" target="_blank">
                <img src="../imgs/links/link 1.png" alt="link">
            </a>
        </div>
    <section class="second_block_info">
        <div class="images">
            <div class="front_view view_fotos" id="front_view"></div>
            <div class="back_view view_fotos" id="back_view"></div>
        </div>
        <div class="delivery">
            <div class="deliv_title">- Worry Free Shopping -</div>
            <div class="deliv_variant">
                <div>
                    <a href=""><img src="../imgs/links/Group 50.png" alt=""></a>
                </div>
                <div>
                    <a href=""><img src="../imgs/links/Group 51.png" alt=""></a>
                </div>
            </div>
        </div>
    </section>
    <script src="../codes/product_js.js" type="module"></script>
</body>

</html>